## php-config 1.10.12

=== debian/changelog ===
php-config (1.10.12-4) unstable; urgency=low

  * Added missing build-depends on php-xml-parser (Closes: #684842, #683457).

 -- Thomas Goirand <zigo@debian.org>  Tue, 14 Aug 2012 10:40:14 +0000

php-config (1.10.12-3) unstable; urgency=low

  * Now uses pkg-php-pear@lists.alioth.debian.org instead of pkg-php-maint@
  for the maintainer (Closes: #656970).
  * Removed unit tests patch, it seems not needed anymore (Closes: #674298).

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 May 2012 06:45:11 +0000

php-config (1.10.12-2) unstable; urgency=low

  * Switching to pkg-php-tools and dh 8 sequencer.
  * Standard-Version is now 3.9.3
  * Switching to format 3.0 (quilt) and fixing upstream unit tests.
  * Added unit tests at build time (now Depends: on phpunit (>= 3.6).
  * Switching debian/copyright to format 1.0.
  * Now depends on php-xml-parser (not suggests anymore).
  * Removes Suggests: php-xml-utils since that's now integrated in PHP.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 May 2012 06:40:06 +0000

php-config (1.10.12-1) unstable; urgency=low

  * New upstream version.
  * Now using pkg-php list as maintainer, and my @debian email as uploader.
  * Depends on debhelper 7.
  * Standard-Version is now 3.9.1.
  * Homepage is now a real field (Close: #615454).
  * Added Vcs-Git and Vcs-Web fields.
  * Now using machine readable format for debian/copyright.
  * Added a debian/source/format file.
  * Added missing ${misc:Depends} depends.
  * Replaced dh_clean -k by dh_prep in debian/rules.
  * Section is now php.
  * Removed useless configure rules target.

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Mar 2011 18:42:05 +0800

php-config (1.10.11-1) unstable; urgency=low

  * New upstream release.
  * The watch file was still bad in previous upload. Fixed.

 -- Thomas Goirand <thomas@goirand.fr>  Mon, 13 Aug 2007 13:51:29 +0800

php-config (1.10.9-3) unstable; urgency=low

  * Updated and now working watch file.
  * Not a CDBS package anymore (rewrote the debian/rules).
  * Now packaging the .reg pear file so the pear install sill works.
  * The debian/copyright file is now consistant.

 -- Thomas Goirand <thomas@goirand.fr>  Sun,  5 Aug 2007 16:01:36 +0800

php-config (1.10.9-2) unstable; urgency=low

  * Removed php4 dependency as php4 will soon be removed (Closes: #424816)

 -- Thomas Goirand <thomas@goirand.fr>  Fri, 18 May 2007 12:37:42 +0800

php-config (1.10.9-1) unstable; urgency=low

  * Initial release (Closes: #404656)

 -- Thomas Goirand <thomas@goirand.fr>  Fri, 15 Dec 2006 01:34:04 +0100
