=== debian/control ===
Source: php-config
Section: php
Priority: optional
Maintainer: PKG-PHP PEAR team <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 8), pkg-php-tools, phpunit (>= 3.6), php-xml-parser
Build-Depends-Indep: php-pear
Standards-Version: 3.9.3
Vcs-Browser: http://git.debian.org/?p=pkg-php/php-config.git
Vcs-Git: http://git.debian.org/git/pkg-php/php-config.git
Homepage: http://pear.php.net/package/Config

Package: php-config
Architecture: all
Depends: php-pear, ${misc:Depends}, php-xml-parser
Description: Your configuration's swiss-army knife
 The Config package provides methods for configuration manipulation. Creates
 configurations from scratch, parses and outputs different formats (XML, PHP,
 INI, Apache...), edits existing configurations, converts configurations to
 other formats, allows manipulation of sections, comments, directives..., parses
 configurations into a tree structure, provides XPath like access to directives.
