=== debian/watch ===
version=3
http://pear.php.net/package/Config/download http://download.pear.php.net/package/Config-(.*).tgz
